sc::PointInputData(3)

NAME
sc::PointInputData - Contains data needed at each point by a DenFunctional.

SYNOPSIS

#include <functional.h>

  Public Types
enum { X = 0, Y = 1, Z = 2 }
enum { XX = 0, YX = 1, YY = 2, ZX = 3, ZY = 4, ZZ = 5 }

  Public Methods
void compute_derived (int spin_polarized, int need_gradient)
PointInputData (const SCVector3 &r_)

  Public Attributes
SpinData a
SpinData b
double gamma_ab
const SCVector3 & r

DETAILED DESCRIPTION

Contains data needed at each point by a DenFunctional.

AUTHOR

Generated automatically by Doxygen for MPQC from the source code.